.app-view .header {
	display: block;
}

.cover {
	position: relative;
	background-size: cover;
}

@media (min-width: 768px) {
	.cover {
		height: 100vh;
	}
}

@media (max-width: 767px) {
	.cover {
		padding-top: 10rem;
		padding-bottom: 15rem;
	}
}

.cover .social {
	position: absolute;
	top: 120px;
	left: 15px;
}

.cover .social a {
	display: inline-block;
	margin-right: 10px;
}

.services {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
}

.service {
	text-align: center;
	display: block;
	border-left: 1px solid rgba(255,255,255,0.5);
}

.service .icon {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
    padding: 1.5rem 0;
	height: 140px;
	position: relative;
}

.service .icon img {
	
	max-width: 80px;
	max-height: 80px;
	
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.service:hover .icon img {
    transform: translate(-50%, -50%) scale(1.1)
}

.service figcaption {
	background: rgba(11, 148, 68, .8);
	padding: .75rem;
	padding-top: 1rem;
	color: #fff;
	
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.service:hover {
	text-decoration: none;
	
}

.service:hover figcaption {
	
}




/**/

.skip-ad {
	height: 100vh;
	position: relative;
}

.skip-ad-slick {
	height: 100vh;
}

.skip-ad-slick .slick-list,
.skip-ad-slick .slick-track,
.skip-ad-slick .slick-slide {
	height: 100vh;
}

.skip-ad-slick .slick-slide-content {
	background-size: cover;
	background-position: center;
	height: 100vh;
	position: relative;
}

.skip-ad-slick .slick-prev {
	right: auto;
	left: 40px;
	top: auto;
	bottom: 15px;
}

.skip-ad-slick .slick-next {
	right: auto;
	left: 15px;
	top: auto;
	bottom: 15px;
}

.skip-ad .text-pirs {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	padding: 1.5rem;
	color: #fff;
}

.skip-ad .text-pirs a {
	color: #fff;
}

.skip-ad .skip-ad-close {
	position: absolute;
	bottom: 50px;
	width: 100%;
	text-align: center;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 10px;
	font-size: 1.2rem;
	position: relative;
}

.skip-ad #close-skip-ad em {
	position: absolute;
    bottom: -15px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
	font-size: 2rem;
	background: #fff;
	border-radius: 100px;
	padding: 0 2px;
}

.skip-ad #close-skip-ad:focus, .skip-ad #close-skip-ad:hover {
	background: #0a6b3d;
	color: #000;
}

/**/

.cover {
	position: relative;
}

@media (min-width: 992px) {
	
	.cover {
		height: 100vh;
	}
}

.cover-slick {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

@media (max-width: 991px) {
	.cover-slick {
		z-index: -1;
	}
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

/**/

/* News */

.news {

}


@media (min-width: 992px) {
	.news {
		position: absolute;
		top: 50%;
		left: 20%;
		transform: translate(0, -50%);
		width: 400px;
	}
}

@media (max-width: 991px) {
	.news {
		background: rgba(255, 255, 255, .5);
		padding: 1rem;
	}
}

.news h2 {
	font-size: 1.3rem;
	position: relative;
	margin: 0 0 1rem 0;
	
}

.news h2 span {
	background: #0b9444;
	color: #fff;
	display: inline-block;
	padding: 0 .5rem;
}

.news button {
	position: absolute;
	top: -5px;
	left: 0;
	background: none;
	color: #0b9444;
	border: 0;
	padding: .2rem;
}
.news-marquee {
	height: 300px;
	overflow: hidden;
}

.news-marquee a {
	display: block;
	padding: .75rem;
	background: rgba(255,255,255,0.7);
	color: #000;
	margin-bottom: 1rem;
	border-right: 3px solid #0da9d2;
}

.news-marquee a:hover {
	background: rgba(255,255,255,0.9);
	text-decoration: none;
}

.news-marquee p {
	margin: 0;
}
.news-marquee .date {
	color: #df449b;
}

.news .read-more {
	display: inline-block;
	padding: 0 .5rem;
	background: rgba(0,0,0,0.5);
	color: #fff;
	margin-top: 1rem;
}


/* Events */

.events {
	background: #eaf1ed;
	position: relative;
	padding: 3rem;
	overflow: hidden;
}

@media (max-width: 991px) {
	.events {
		padding: 1.5rem;
	}
}

.events h2 {
	margin-bottom: 2rem;
	text-align: center;
}

.events .bg-video video {
	height: 100%;
}

.event {
	display: block;
	position: relative;
	background: #fff;
	box-shadow: 0 0 50px rgba(0,0,0,0.05);
	font-size: 1.2rem;
	color: inherit;
	margin: 1rem;
}

.event .pic img {
	display: block;
	width: 100%;
}

.event .icon {
	position: absolute;
	top: 20px;
	right: -15px;
	width: 100px;
	height: 100px;
	background: #111;
	color: #fff;
	text-align: center;
	
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
	
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

div:nth-child(2) > .event .icon {
	background: #d54545;
}
div:nth-child(3) > .event .icon {
	background: #456bd5;
}
div:nth-child(4) > .event .icon {
	background: #ce7516;
}

.event .day {
	font-size: 2.5rem;
	line-height: 2.5rem;
	font-weight: bold;
}

.event .text {
	padding: 1rem;
}

.event .pic {
	padding-bottom: 76%;
	overflow: hidden;
	position: relative;
}
.event .pic img {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
}

.events .read-more {
	margin-top: 2rem;
	text-align: center;
}

.event:hover {
	transform: scale(1.2);
	text-decoration: none;
	color: inherit;
}
.event:hover .icon {
	transform: scale(.9);
    right: -5px;
}


.calendar-holder {
	background: #fff;
	box-shadow: 0 0 50px rgba(0,0,0,0.05);
	margin: 1rem;
}
.calendar-holder h3 {
	background: #0c9444;
	color: #fff;
	padding: 1rem;
	font-size: 1.2rem;
}

/* Articles */

.articles {
	padding: 3rem;
}

.articles article {
	background: #fff;
    margin: 2rem;
    position: relative;
	box-shadow: 0 0 50px rgba(0,0,0,0.1);
	overflow: hidden;
	
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
	
	overflow: hidden;
}

.articles article:hover {
	transform: scale(1.1);
}

.articles article a {
	color: inherit;
}

.articles article img {
	width: 100%;
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.articles article:hover img {
	transform: scale(1.2);
}

.articles article .info {
    padding: 1rem;
    height: 8rem;
}



.tinyCalc {
	border-spacing: 5px;
	border-collapse: separate;
	margin: 0 auto;
}

.tinyCalc th {
	text-align: center;
}
.tinyCalc td {
	margin: .2rem;
}
.tinyCalc td > div > a {
	background: #eaf1ed;
	display: block;
	padding: .5rem;
	text-align: center;
	color: #333;
}
.tinyCalc td.hasEvents > div > a {
	background: #d54545;
	color: #fff;
}
.tinyCalc td .day-content {
	position: absolute;
	top: 0;
	right: 100%;
	display: none;
	background: rgba(214,69,69,0.8);
	padding: 1rem;
	width: 250px;
	z-index: 999;
}
.tinyCalc td > div {
	position: relative;
}
.tinyCalc td > div:hover .day-content {
	display: block;
}
.tinyCalc td:hover .day-content a {
	color: #fff;
}

.fb-plugin {
	margin: 2rem;
}



/**/

video { 
	position: absolute;
    top: 0;
    right: 0;
	width: 100%;
	z-index: -1;
	background: #111;
	background-size: cover;
	transition: 1s opacity;
}

@media (max-width: 1199px) {
	video {
		display: none;
	}
}

.video-toggles {
	position: absolute;
	bottom: 48%;
	right: 15px;
	
	z-index: 99;
}

#toggle-video {
	background: #99ca3c;
	color: #fff;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;
	
	width: 44px;
	
	margin-top: 15px;
	
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	
	z-index: 9;
	
	display: block;
}

#toggle-video:hover, #toggle-video:focus {
	background: rgba(0,0,0,0.8);
}

@media (max-width: 767px) {
	#toggle-video {
		display: none;
	}
}


#toggle-sound {
	background: #56c4be;
	color: #fff;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;
	
	width: 44px;
	
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	
	z-index: 9;
	
	display: block;
}

#toggle-sound:hover, #toggle-sound:focus {
	background: rgba(0,0,0,0.8);
}

@media (max-width: 767px) {
	#toggle-sound {
		display: none;
	}
}